.version.bauarq /* version checker */
{
	color: #000014;
	background-color: #75BD96;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	margin-left: auto;
	border-width: 0px;
	border-color: #000000;
	z-index: 1;
	margin-right: auto;
	background-color: transparent;
	background-image: none;
	width: 100%;
}

#page_position_content
{
	margin-bottom: -17px;
	width: 100%;
}

#u7967-4
{
	z-index: 3;
	width: 208px;
	position: relative;
}

#u7967-4:hover
{
	margin-bottom: 0px;
	padding-top: 0px;
	width: 208px;
	padding-bottom: 0px;
}

#menuu30071
{
	z-index: 7;
	position: relative;
}

#u30086,#u30072,#u30079,#u30093,#u30100
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30089,#u30075,#u30080,#u30094,#u30101
{
	width: 100%;
	position: relative;
	padding-bottom: 22px;
}

#u30089:hover,#u30089.MuseMenuActive,#u30075.MuseMenuActive,#u30080.MuseMenuActive,#u30094.MuseMenuActive,#u30101.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u30091-4,#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	top: 11px;
	width: 100%;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u30089:hover #u30091-4,#u30089.MuseMenuActive #u30091-4,#u30075:hover #u30076-4,#u30075.MuseMenuActive #u30076-4,#u30080:hover #u30082-4,#u30080.MuseMenuActive #u30082-4,#u30094:hover #u30095-4,#u30094.MuseMenuActive #u30095-4,#u30101:hover #u30102-4,#u30101.MuseMenuActive #u30102-4
{
	padding-top: 0px;
	min-height: 12px;
	padding-bottom: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u7851,#u7851-bw
{
	z-index: 2;
	height: 1px;
}

#pu9419
{
	width: 100%;
}

#u9419
{
	margin-right: -10000px;
	position: relative;
	filter: alpha(opacity=79);
	z-index: 43;
	background-color: #7F7F7F;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
}

#u9420-20
{
	color: #FFFFFF;
	font-size: 12px;
	z-index: 44;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u38796
{
	z-index: 38;
	height: 1px;
}

#pu38797
{
	width: 100%;
	margin-top: 8px;
}

#u38797
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
}

#u38799
{
	z-index: 41;
	margin-right: -10000px;
	position: relative;
	height: 24px;
}

#u38827
{
	z-index: 42;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
	height: 21px;
}

.ie #u38799,.ie #u38827
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

.html
{
	background-color: #FFFFFF;
}

body
{
	padding-top: 36px;
	position: relative;
	padding-bottom: 34px;
}

@media (min-width: 481px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 632px;
		max-width: 1024px;
	}

	#page_position_content
	{
		padding-top: 25px;
	}

	#u7851-bw
	{
		margin-top: 34px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-right: -10000px;
		margin-top: 10px;
		left: 33px;
	}

	#u7967-4:hover
	{
		margin-left: 0px;
		margin-right: -10000px;
		margin-top: 10px;
		min-height: 40px;
	}

	#menuu30071
	{
		margin-right: -10000px;
		width: 43.56%;
		left: 54.4%;
	}

	#u30086
	{
		width: 19.51%;
	}

	#u30072
	{
		width: 19.51%;
		left: 19.96%;
	}

	#u30079
	{
		width: 19.74%;
		left: 39.92%;
	}

	#u30093
	{
		width: 19.74%;
		left: 60.09%;
	}

	#u30100
	{
		width: 19.74%;
		left: 80.27%;
	}

	#pu9419
	{
		margin-top: 25px;
	}

	#u9419
	{
		height: 364px;
		width: 68.95%;
		left: 14.56%;
	}

	#u9420-20
	{
		min-height: 195px;
		margin-top: 58px;
		width: 62.9%;
		left: 17.39%;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 149px;
		height: 1px;
	}

	#u38797
	{
		width: 6.45%;
		left: 46.78%;
	}

	#u38799
	{
		width: 1.96%;
		left: 51.08%;
	}

	#u38827
	{
		width: 5.96%;
		left: 54.4%;
	}

	#pu7851,#u38797_img
	{
		width: 100%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 631.95px;
		padding-bottom: 0px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -4px;
	}

	#u7967-4
	{
		min-height: 23px;
		margin-left: 18px;
	}

	#u7967-4:hover
	{
		margin-left: 18px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 23px;
	}

	#menuu30071
	{
		margin-top: 6px;
		width: 100%;
		left: -2.09%;
	}

	#u30086
	{
		width: 19.59%;
	}

	#u30072
	{
		width: 19.59%;
		left: 20%;
	}

	#u30079
	{
		width: 19.59%;
		left: 40%;
	}

	#u30093
	{
		width: 19.8%;
		left: 60%;
	}

	#u30100
	{
		width: 19.8%;
		left: 80.21%;
	}

	#pu9419
	{
		margin-top: 40px;
	}

	#u9419
	{
		height: 364px;
		width: 68.96%;
		left: 14.59%;
	}

	#u9420-20
	{
		min-height: 195px;
		margin-top: 58px;
		width: 62.92%;
		left: 17.3%;
	}

	#u38796
	{
		margin-top: 59px;
		position: relative;
		width: 100%;
	}

	#u38797
	{
		width: 66px;
		left: 42.71%;
	}

	#u38799
	{
		width: 20px;
		left: 46.88%;
	}

	#u38827
	{
		width: 6.05%;
		left: 54.38%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 632px;
		max-width: 320px;
	}

	#page_position_content
	{
		margin-top: -15px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-left: 8px;
	}

	#u7967-4:hover
	{
		margin-left: 8px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 40px;
	}

	#menuu30071
	{
		width: 100%;
		left: -2.19%;
	}

	#u30086
	{
		width: 19.38%;
	}

	#u30072
	{
		width: 19.38%;
		left: 20%;
	}

	#u30079
	{
		width: 19.38%;
		left: 40%;
	}

	#u30093
	{
		width: 19.69%;
		left: 60%;
	}

	#u30100
	{
		width: 19.69%;
		left: 80.32%;
	}

	#pu9419
	{
		margin-top: 40px;
	}

	#u9419
	{
		height: 472px;
		width: 88.13%;
		left: 5.94%;
	}

	#u9420-20
	{
		min-height: 413px;
		margin-top: 26px;
		width: 81.88%;
		left: 9.07%;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 41px;
		height: 1px;
	}

	#u38797
	{
		width: 66px;
		left: 40.63%;
	}

	#u38799
	{
		width: 20px;
		left: 44.69%;
	}

	#u38827
	{
		width: 5.94%;
		left: 54.38%;
	}

	body
	{
		min-width: 320px;
	}
}

